## org.apache.poi.hdf.extractor
Class StyleSheet

    java.lang.Object
      org.apache.poi.hdf.extractor.StyleSheet

public class StyleSheet
extends java.lang.Object

Comment me

Author:
  Ryan Ackley

Constructor Summary
`StyleSheet(byte[] styleSheet)`

Method Summary
`static boolean` `getFlag(int x)`
`StyleDescription` `getStyleDescription(int x)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StyleSheet

    public StyleSheet(byte[] styleSheet)

Method Detail

### getStyleDescription

    public StyleDescription getStyleDescription(int x)

### getFlag

    public static boolean getFlag(int x)

Copyright © 2003 Apache Software Foundation.